Page MenuHomePhabricator

Upgrade WebdriverIO in the TemplateWizard repository
Closed, ResolvedPublic

Description

TODO

Event Timeline

Restricted Application added a project: Community-Tech. · View Herald TranscriptJul 7 2020, 4:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Vidhi-Mody triaged this task as Medium priority.Jul 7 2020, 4:27 PM
Vidhi-Mody added a project: User-Vidhi-Mody.
Vidhi-Mody moved this task from Backlog to In Progress on the User-Vidhi-Mody board.

Change 610113 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/TemplateWizard@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/610113

zeljkofilipin updated the task description. (Show Details)Jul 8 2020, 7:39 AM

Change 610113 merged by jenkins-bot:
[mediawiki/extensions/TemplateWizard@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/610113

Change 612415 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/TemplateWizard@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/612415

Vidhi-Mody updated the task description. (Show Details)Jul 13 2020, 8:38 PM
Vidhi-Mody updated the task description. (Show Details)
Vidhi-Mody updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin moved this task from In Progress to Waiting/Blocked on the User-Vidhi-Mody board.
zeljkofilipin moved this task from Mentor 🎓 to In Progress 🔨 on the User-zeljkofilipin board.
zeljkofilipin removed zeljkofilipin as the assignee of this task.Jul 30 2020, 6:24 PM
zeljkofilipin moved this task from In Progress 🔨 to Next 🔜 on the User-zeljkofilipin board.
zeljkofilipin added a subscriber: zeljkofilipin.
Vidhi-Mody updated the task description. (Show Details)Aug 10 2020, 10:21 AM

Change 612415 merged by jenkins-bot:
[mediawiki/extensions/TemplateWizard@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/612415

zeljkofilipin closed this task as Resolved.Aug 25 2020, 9:21 AM
zeljkofilipin assigned this task to Vidhi-Mody.
zeljkofilipin updated the task description. (Show Details)